Subject: Autonomous replication

From: [email-masked] (Chuck Staben)
Date: 17 Nov 1994 15:03:43 GMT

I received a few replies concerning autonomous replication in Neurospora.
Most detailed was from fons.debets*fungen.el.wau.nl who said that he had
compared transformation of N.c. with a hygromycin vector alone and in 
combination with an autonomous vector.  They observed NO increase in
transformation frequency in Nc, unlike the 10-100 fold increase they
observed with A. nidulans and some other fungi.  
This suggests that the Aspergillus element does not function in Nc,
any other direct experience?